<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c0dfa0c41f689ea5f9f6eec70093b6c">
  <dict>
    <!--2024-05-31 14:46:53.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:46:53.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:46:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:46:53.000-->
    <string key="voicemail_carrier">Pelephone</string>
    <!--2024-05-31 14:46:53.000-->
    <string key="voicemail_number">*151</string>
    <!--2024-05-31 14:46:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
